Loading...
Searching...
No Matches
Ogre::StaticGeometry::SubMeshLodGeometryLink Struct Reference

Saved link between SubMesh at a LOD and vertex/index data May point to original or optimised geometry. More...

`#include <OgreStaticGeometry.h>`

## Public Attributes

IndexData * | indexData
VertexData * | vertexData

## Detailed Description

Saved link between SubMesh at a LOD and vertex/index data May point to original or optimised geometry.

## Member Data Documentation

## vertexData

VertexData* Ogre::StaticGeometry::SubMeshLodGeometryLink::vertexData

## indexData

IndexData* Ogre::StaticGeometry::SubMeshLodGeometryLink::indexData

The documentation for this struct was generated from the following file:

- OgreStaticGeometry.h